
Audacious - Bug #1086

Cannot play a flac online stream

April 11, 2021 10:47 - Artem S. Tashkinov

Status: Rejected Start date: April 11, 2021

Priority: Major Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Affects version: 4.1   

Description

Error playing http://stream.radioparadise.com/eclectic-flac:

Error reading metadata

Input #0, ogg, from 'http://stream.radioparadise.com/eclectic-flac':

  Metadata:

    icy-description : DJ-mixed blend of modern and classic rock, electronica, world music, and mor

e. Always 100% commercial-free

    icy-genre       : Eclectic

    icy-name        : Radio Paradise World-Etc Mix (flac) - playlist: radioparadise.com

    icy-pub         : 1

    icy-url         : https://radioparadise.com

  Duration: N/A, start: 0.000000, bitrate: N/A

    Stream #0:0: Audio: flac, 44100 Hz, stereo, s16

History

#1 - April 11, 2021 10:56 - Artem S. Tashkinov

A dupe of #1075

#2 - April 12, 2021 23:46 - John Lindgren

- Status changed from New to Rejected

Okay, closing as duplicate. Why did you create it then in the first place?
